@-ms-viewport {
    width: device-width;
}

.input-block-level {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@-ms-viewport {
    width: device-width;
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
    display: none !important;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
    display: none !important;
}

@media (max-width: 767px) {
    .visible-xs {
        display: block !important;
    }

    table.visible-xs {
        display: table;
    }

    tr.visible-xs {
        display: table-row !important;
    }

    th.visible-xs,
    td.visible-xs {
        display: table-cell !important;
    }
}

@media (max-width: 767px) {
    .visible-xs-block {
        display: block !important;
    }
}

@media (max-width: 767px) {
    .visible-xs-inline {
        display: inline !important;
    }
}

@media (max-width: 767px) {
    .visible-xs-inline-block {
        display: inline-block !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm {
        display: block !important;
    }

    table.visible-sm {
        display: table;
    }

    tr.visible-sm {
        display: table-row !important;
    }

    th.visible-sm,
    td.visible-sm {
        display: table-cell !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm-block {
        display: block !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm-inline {
        display: inline !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm-inline-block {
        display: inline-block !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md {
        display: block !important;
    }

    table.visible-md {
        display: table;
    }

    tr.visible-md {
        display: table-row !important;
    }

    th.visible-md,
    td.visible-md {
        display: table-cell !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-block {
        display: block !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-inline {
        display: inline !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-inline-block {
        display: inline-block !important;
    }
}

@media (min-width: 1200px) {
    .visible-lg {
        display: block !important;
    }

    table.visible-lg {
        display: table;
    }

    tr.visible-lg {
        display: table-row !important;
    }

    th.visible-lg,
    td.visible-lg {
        display: table-cell !important;
    }
}

@media (min-width: 1200px) {
    .visible-lg-block {
        display: block !important;
    }
}

@media (min-width: 1200px) {
    .visible-lg-inline {
        display: inline !important;
    }
}

@media (min-width: 1200px) {
    .visible-lg-inline-block {
        display: inline-block !important;
    }
}

@media (max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-md {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-lg {
        display: none !important;
    }
}

.visible-print {
    display: none !important;
}

@media print {
    .visible-print {
        display: block !important;
    }

    table.visible-print {
        display: table;
    }

    tr.visible-print {
        display: table-row !important;
    }

    th.visible-print,
    td.visible-print {
        display: table-cell !important;
    }
}

.visible-print-block {
    display: none !important;
}

@media print {
    .visible-print-block {
        display: block !important;
    }
}

.visible-print-inline {
    display: none !important;
}

@media print {
    .visible-print-inline {
        display: inline !important;
    }
}

.visible-print-inline-block {
    display: none !important;
}

@media print {
    .visible-print-inline-block {
        display: inline-block !important;
    }
}

@media print {
    .hidden-print {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .page-header > .pull-right {
        clear: left;
        float: none;
    }

    .page-header .nav-pills {
        margin-bottom: 20px;
        text-align: left;
        width: 100%;
    }

    .page-header .nav-pills > li {
        margin-top: 1px;
        float: none;
        width: 100%;
    }

    .page-header .nav-pills > li:first-child {
        margin-top: 0;
    }

    .page-header .nav-pills > li:first-child > a {
        border-radius: 3px 3px 0 0;
    }

    .page-header .nav-pills > li:last-child > a {
        border-radius: 0 0 3px 3px;
    }

    .input-append span.add-on,
    .input-prepend span.add-on {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        min-height: 30px;
    }
}

@media (max-width: 979px) {
    .visible-desktop {
        display: none !important;
    }

    .navbar-collapse .btn {
        font-weight: bold;
        border: none;
    }

    .nav li.dropdown ul.dropdown-menu:before,
    .nav li.dropdown ul.dropdown-menu:after {
        display: none;
    }

    .navbar-collapse .nav.pull-left,
    .navbar-collapse .nav.pull-right {
        float: none !important;
    }

    .navbar-collapse .nav > li {
        border-top: 1px solid #d4d4d4;
        float: none;
    }

    .navbar-collapse .nav > li.open .dropdown-menu {
        position: static;
        float: none;
    }

    .navbar-collapse .nav > li.open .dropdown-menu > .open {
        float: none;
    }

    .navbar-collapse .nav > li.dropdown > a,
    .navbar-collapse .nav > li.dropdown > a:hover,
    .navbar-collapse .nav > li.dropdown.open > a {
        margin: 0;
    }

    .navbar-collapse .nav > li > a {
        font-weight: bold;
        color: #575757;
    }

    .workspace-navbar .nav > li {
        border-top: 0;
    }

    .navbar-collapse .dropdown-menu {
        display: none;
        float: left;
        left: 0;
        position: absolute;
        padding-left: 45px;
        top: 100%;
    }

    .navbar-collapse .dropdown-menu.message-list {
        padding-left: 0;
    }

    .navbar-collapse .dropdown-menu a {
        margin-right: 30px;
        margin-bottom: 0;
    }

    .navbar-collapse .dropdown-menu a:hover {
        background: transparent;
        color: #005cb9;
    }

    .navbar-collapse .dropdown-menu .active > a {
        color: #005cb9;
    }

    .navbar-collapse .open .dropdown-menu {
        display: block;
    }

    .toolbar-container {
        margin-left: 0;
        margin-right: 10px;
    }

    .btn-toolbar {
        display: inline-block;
    }

    .navbar .brand {
        margin: 17px 0 0 -17px;
    }

    .navbar.navbar-small .brand {
        margin: 6px 0 0 0;
    }

    .navbar.navbar-small .primary-navbar {
        margin-left: 0px;
    }

    .navbar-collapse .navbar-form,
    .navbar-collapse .navbar-search {
        float: none;
        padding: 0;
        margin: 0;
        border-top: none;
        border-bottom: none;
    }

    .navbar .primary-navbar .dropdown-menu {
        border: none;
    }

    .navbar-collapse .dropdown-menu .nav > li > a {
        padding-top: 12px;
        padding-bottom: 12px;
    }
}

@media (min-width: 768px) {
    .secondary-nav {
        float: right;
    }
}

@media (min-width: 1200px) {
    .row {
        margin-left: -30px;
    }

    .row:before,
    .row:after {
        content: " ";
        display: table;
    }

    .row:after {
        clear: both;
    }

    [class*="span"] {
        float: left;
        min-height: 1px;
        margin-left: 30px;
    }

    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
        width: 1170px;
    }

    .container {
        width: 1170px;
    }

    .span12 {
        width: 1170px;
    }

    .span11 {
        width: 1070px;
    }

    .span10 {
        width: 970px;
    }

    .span9 {
        width: 870px;
    }

    .span8 {
        width: 770px;
    }

    .span7 {
        width: 670px;
    }

    .span6 {
        width: 570px;
    }

    .span5 {
        width: 470px;
    }

    .span4 {
        width: 370px;
    }

    .span3 {
        width: 270px;
    }

    .span2 {
        width: 170px;
    }

    .span1 {
        width: 70px;
    }

    .offset12 {
        margin-left: 1230px;
    }

    .offset11 {
        margin-left: 1130px;
    }

    .offset10 {
        margin-left: 1030px;
    }

    .offset9 {
        margin-left: 930px;
    }

    .offset8 {
        margin-left: 830px;
    }

    .offset7 {
        margin-left: 730px;
    }

    .offset6 {
        margin-left: 630px;
    }

    .offset5 {
        margin-left: 530px;
    }

    .offset4 {
        margin-left: 430px;
    }

    .offset3 {
        margin-left: 330px;
    }

    .offset2 {
        margin-left: 230px;
    }

    .offset1 {
        margin-left: 130px;
    }

    .row-fluid {
        width: 100%;
    }

    .row-fluid:before,
    .row-fluid:after {
        content: " ";
        display: table;
    }

    .row-fluid:after {
        clear: both;
    }

    .row-fluid [class*="span"] {
        display: block;
        width: 100%;
        min-height: 30px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
        margin-left: 2.56410256%;
        *margin-left: 2.51091107%;
    }

    .row-fluid [class*="span"]:first-child {
        margin-left: 0;
    }

    .row-fluid .controls-row [class*="span"] + [class*="span"] {
        margin-left: 2.56410256%;
    }

    .row-fluid .span12 {
        width: 100%;
        *width: 99.94680851%;
    }

    .row-fluid .span11 {
        width: 91.45299145%;
        *width: 91.39979996%;
    }

    .row-fluid .span10 {
        width: 82.90598291%;
        *width: 82.85279142%;
    }

    .row-fluid .span9 {
        width: 74.35897436%;
        *width: 74.30578287%;
    }

    .row-fluid .span8 {
        width: 65.81196581%;
        *width: 65.75877432%;
    }

    .row-fluid .span7 {
        width: 57.26495726%;
        *width: 57.21176578%;
    }

    .row-fluid .span6 {
        width: 48.71794872%;
        *width: 48.66475723%;
    }

    .row-fluid .span5 {
        width: 40.17094017%;
        *width: 40.11774868%;
    }

    .row-fluid .span4 {
        width: 31.62393162%;
        *width: 31.57074013%;
    }

    .row-fluid .span3 {
        width: 23.07692308%;
        *width: 23.02373159%;
    }

    .row-fluid .span2 {
        width: 14.52991453%;
        *width: 14.47672304%;
    }

    .row-fluid .span1 {
        width: 5.98290598%;
        *width: 5.92971449%;
    }

    .row-fluid .offset12 {
        margin-left: 105.12820513%;
        *margin-left: 105.02182215%;
    }

    .row-fluid .offset12:first-child {
        margin-left: 102.56410256%;
        *margin-left: 102.45771959%;
    }

    .row-fluid .offset11 {
        margin-left: 96.58119658%;
        *margin-left: 96.4748136%;
    }

    .row-fluid .offset11:first-child {
        margin-left: 94.01709402%;
        *margin-left: 93.91071104%;
    }

    .row-fluid .offset10 {
        margin-left: 88.03418803%;
        *margin-left: 87.92780506%;
    }

    .row-fluid .offset10:first-child {
        margin-left: 85.47008547%;
        *margin-left: 85.36370249%;
    }

    .row-fluid .offset9 {
        margin-left: 79.48717949%;
        *margin-left: 79.38079651%;
    }

    .row-fluid .offset9:first-child {
        margin-left: 76.92307692%;
        *margin-left: 76.81669394%;
    }

    .row-fluid .offset8 {
        margin-left: 70.94017094%;
        *margin-left: 70.83378796%;
    }

    .row-fluid .offset8:first-child {
        margin-left: 68.37606838%;
        *margin-left: 68.2696854%;
    }

    .row-fluid .offset7 {
        margin-left: 62.39316239%;
        *margin-left: 62.28677941%;
    }

    .row-fluid .offset7:first-child {
        margin-left: 59.82905983%;
        *margin-left: 59.72267685%;
    }

    .row-fluid .offset6 {
        margin-left: 53.84615385%;
        *margin-left: 53.73977087%;
    }

    .row-fluid .offset6:first-child {
        margin-left: 51.28205128%;
        *margin-left: 51.1756683%;
    }

    .row-fluid .offset5 {
        margin-left: 45.2991453%;
        *margin-left: 45.19276232%;
    }

    .row-fluid .offset5:first-child {
        margin-left: 42.73504274%;
        *margin-left: 42.62865976%;
    }

    .row-fluid .offset4 {
        margin-left: 36.75213675%;
        *margin-left: 36.64575377%;
    }

    .row-fluid .offset4:first-child {
        margin-left: 34.18803419%;
        *margin-left: 34.08165121%;
    }

    .row-fluid .offset3 {
        margin-left: 28.20512821%;
        *margin-left: 28.09874523%;
    }

    .row-fluid .offset3:first-child {
        margin-left: 25.64102564%;
        *margin-left: 25.53464266%;
    }

    .row-fluid .offset2 {
        margin-left: 19.65811966%;
        *margin-left: 19.55173668%;
    }

    .row-fluid .offset2:first-child {
        margin-left: 17.09401709%;
        *margin-left: 16.98763412%;
    }

    .row-fluid .offset1 {
        margin-left: 11.11111111%;
        *margin-left: 11.00472813%;
    }

    .row-fluid .offset1:first-child {
        margin-left: 8.54700855%;
        *margin-left: 8.44062557%;
    }

    input,
    textarea,
    .uneditable-input {
        margin-left: 0;
    }

    .controls-row [class*="span"] + [class*="span"] {
        margin-left: 30px;
    }

    input.span12,
    textarea.span12,
    .uneditable-input.span12 {
        width: 1156px;
    }

    input.span11,
    textarea.span11,
    .uneditable-input.span11 {
        width: 1056px;
    }

    input.span10,
    textarea.span10,
    .uneditable-input.span10 {
        width: 956px;
    }

    input.span9,
    textarea.span9,
    .uneditable-input.span9 {
        width: 856px;
    }

    input.span8,
    textarea.span8,
    .uneditable-input.span8 {
        width: 756px;
    }

    input.span7,
    textarea.span7,
    .uneditable-input.span7 {
        width: 656px;
    }

    input.span6,
    textarea.span6,
    .uneditable-input.span6 {
        width: 556px;
    }

    input.span5,
    textarea.span5,
    .uneditable-input.span5 {
        width: 456px;
    }

    input.span4,
    textarea.span4,
    .uneditable-input.span4 {
        width: 356px;
    }

    input.span3,
    textarea.span3,
    .uneditable-input.span3 {
        width: 256px;
    }

    input.span2,
    textarea.span2,
    .uneditable-input.span2 {
        width: 156px;
    }

    input.span1,
    textarea.span1,
    .uneditable-input.span1 {
        width: 56px;
    }

    .mds-container {
        width: 1170px;
    }

    .row {
        margin-left: -15px;
    }

    .navbar .primary-navbar .container .nav {
        margin-left: -5px;
    }

    .text-image-story .align-wrapper {
        height: 410px;
    }

    .mds-container.item-category {
        margin-top: 0px;
    }

    .mds-container.item-category .text {
        padding: 30px;
        padding-right: 0;
    }

    .mds-container.item-category .text h2 {
        margin-bottom: 20px;
    }

    .mds-container.item-category .text .align-wrapper {
        display: table-cell;
        vertical-align: bottom;
        height: 325px;
    }

    .mds-container.item-category .text .align-bottom {
        display: inline-block;
        vertical-align: bottom;
    }

    .mds-container.card-carousel .card {
        width: 350px;
    }

    .fill-container.teasers .teaser .text {
        margin-left: 20px;
        padding: 0;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .row {
        margin-left: -20px;
    }

    .row:before,
    .row:after {
        content: " ";
        display: table;
    }

    .row:after {
        clear: both;
    }

    [class*="span"] {
        float: left;
        min-height: 1px;
        margin-left: 20px;
    }

    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
        width: 724px;
    }

    .container {
        width: 724px;
    }

    .span12 {
        width: 724px;
    }

    .span11 {
        width: 662px;
    }

    .span10 {
        width: 600px;
    }

    .span9 {
        width: 538px;
    }

    .span8 {
        width: 476px;
    }

    .span7 {
        width: 414px;
    }

    .span6 {
        width: 352px;
    }

    .span5 {
        width: 290px;
    }

    .span4 {
        width: 228px;
    }

    .span3 {
        width: 166px;
    }

    .span2 {
        width: 104px;
    }

    .span1 {
        width: 42px;
    }

    .offset12 {
        margin-left: 764px;
    }

    .offset11 {
        margin-left: 702px;
    }

    .offset10 {
        margin-left: 640px;
    }

    .offset9 {
        margin-left: 578px;
    }

    .offset8 {
        margin-left: 516px;
    }

    .offset7 {
        margin-left: 454px;
    }

    .offset6 {
        margin-left: 392px;
    }

    .offset5 {
        margin-left: 330px;
    }

    .offset4 {
        margin-left: 268px;
    }

    .offset3 {
        margin-left: 206px;
    }

    .offset2 {
        margin-left: 144px;
    }

    .offset1 {
        margin-left: 82px;
    }

    .row-fluid {
        width: 100%;
    }

    .row-fluid:before,
    .row-fluid:after {
        content: " ";
        display: table;
    }

    .row-fluid:after {
        clear: both;
    }

    .row-fluid [class*="span"] {
        display: block;
        width: 100%;
        min-height: 30px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
        margin-left: 2.76243094%;
        *margin-left: 2.70923945%;
    }

    .row-fluid [class*="span"]:first-child {
        margin-left: 0;
    }

    .row-fluid .controls-row [class*="span"] + [class*="span"] {
        margin-left: 2.76243094%;
    }

    .row-fluid .span12 {
        width: 100%;
        *width: 99.94680851%;
    }

    .row-fluid .span11 {
        width: 91.43646409%;
        *width: 91.3832726%;
    }

    .row-fluid .span10 {
        width: 82.87292818%;
        *width: 82.81973669%;
    }

    .row-fluid .span9 {
        width: 74.30939227%;
        *width: 74.25620078%;
    }

    .row-fluid .span8 {
        width: 65.74585635%;
        *width: 65.69266486%;
    }

    .row-fluid .span7 {
        width: 57.18232044%;
        *width: 57.12912895%;
    }

    .row-fluid .span6 {
        width: 48.61878453%;
        *width: 48.56559304%;
    }

    .row-fluid .span5 {
        width: 40.05524862%;
        *width: 40.00205713%;
    }

    .row-fluid .span4 {
        width: 31.49171271%;
        *width: 31.43852122%;
    }

    .row-fluid .span3 {
        width: 22.9281768%;
        *width: 22.87498531%;
    }

    .row-fluid .span2 {
        width: 14.36464088%;
        *width: 14.31144939%;
    }

    .row-fluid .span1 {
        width: 5.80110497%;
        *width: 5.74791348%;
    }

    .row-fluid .offset12 {
        margin-left: 105.52486188%;
        *margin-left: 105.4184789%;
    }

    .row-fluid .offset12:first-child {
        margin-left: 102.76243094%;
        *margin-left: 102.65604796%;
    }

    .row-fluid .offset11 {
        margin-left: 96.96132597%;
        *margin-left: 96.85494299%;
    }

    .row-fluid .offset11:first-child {
        margin-left: 94.19889503%;
        *margin-left: 94.09251205%;
    }

    .row-fluid .offset10 {
        margin-left: 88.39779006%;
        *margin-left: 88.29140708%;
    }

    .row-fluid .offset10:first-child {
        margin-left: 85.63535912%;
        *margin-left: 85.52897614%;
    }

    .row-fluid .offset9 {
        margin-left: 79.83425414%;
        *margin-left: 79.72787116%;
    }

    .row-fluid .offset9:first-child {
        margin-left: 77.0718232%;
        *margin-left: 76.96544023%;
    }

    .row-fluid .offset8 {
        margin-left: 71.27071823%;
        *margin-left: 71.16433525%;
    }

    .row-fluid .offset8:first-child {
        margin-left: 68.50828729%;
        *margin-left: 68.40190431%;
    }

    .row-fluid .offset7 {
        margin-left: 62.70718232%;
        *margin-left: 62.60079934%;
    }

    .row-fluid .offset7:first-child {
        margin-left: 59.94475138%;
        *margin-left: 59.8383684%;
    }

    .row-fluid .offset6 {
        margin-left: 54.14364641%;
        *margin-left: 54.03726343%;
    }

    .row-fluid .offset6:first-child {
        margin-left: 51.38121547%;
        *margin-left: 51.27483249%;
    }

    .row-fluid .offset5 {
        margin-left: 45.5801105%;
        *margin-left: 45.47372752%;
    }

    .row-fluid .offset5:first-child {
        margin-left: 42.81767956%;
        *margin-left: 42.71129658%;
    }

    .row-fluid .offset4 {
        margin-left: 37.01657459%;
        *margin-left: 36.91019161%;
    }

    .row-fluid .offset4:first-child {
        margin-left: 34.25414365%;
        *margin-left: 34.14776067%;
    }

    .row-fluid .offset3 {
        margin-left: 28.45303867%;
        *margin-left: 28.3466557%;
    }

    .row-fluid .offset3:first-child {
        margin-left: 25.69060773%;
        *margin-left: 25.58422476%;
    }

    .row-fluid .offset2 {
        margin-left: 19.88950276%;
        *margin-left: 19.78311978%;
    }

    .row-fluid .offset2:first-child {
        margin-left: 17.12707182%;
        *margin-left: 17.02068884%;
    }

    .row-fluid .offset1 {
        margin-left: 11.32596685%;
        *margin-left: 11.21958387%;
    }

    .row-fluid .offset1:first-child {
        margin-left: 8.56353591%;
        *margin-left: 8.45715293%;
    }

    input,
    textarea,
    .uneditable-input {
        margin-left: 0;
    }

    .controls-row [class*="span"] + [class*="span"] {
        margin-left: 20px;
    }

    input.span12,
    textarea.span12,
    .uneditable-input.span12 {
        width: 710px;
    }

    input.span11,
    textarea.span11,
    .uneditable-input.span11 {
        width: 648px;
    }

    input.span10,
    textarea.span10,
    .uneditable-input.span10 {
        width: 586px;
    }

    input.span9,
    textarea.span9,
    .uneditable-input.span9 {
        width: 524px;
    }

    input.span8,
    textarea.span8,
    .uneditable-input.span8 {
        width: 462px;
    }

    input.span7,
    textarea.span7,
    .uneditable-input.span7 {
        width: 400px;
    }

    input.span6,
    textarea.span6,
    .uneditable-input.span6 {
        width: 338px;
    }

    input.span5,
    textarea.span5,
    .uneditable-input.span5 {
        width: 276px;
    }

    input.span4,
    textarea.span4,
    .uneditable-input.span4 {
        width: 214px;
    }

    input.span3,
    textarea.span3,
    .uneditable-input.span3 {
        width: 152px;
    }

    input.span2,
    textarea.span2,
    .uneditable-input.span2 {
        width: 90px;
    }

    input.span1,
    textarea.span1,
    .uneditable-input.span1 {
        width: 28px;
    }

    .mds-container {
        width: 724px;
    }

    .mds-container.card-carousel .card {
        width: 200px;
    }

    .fill-container.teasers .container {
        padding: 30px 20px 28px 20px;
    }

    .fill-container.teasers .container .text {
        width: 200px;
    }

    .fill-container.teasers .container.medium {
        padding: 46px 10px 20px 30px;
    }

    .fill-container.more .input-medium {
        width: 90px;
    }

    .fill-container.header-carousel {
        background-color: #ffffff;
    }

    .fill-container.header-carousel .item {
        background-color: #ffffff;
    }

    .fill-container.header-carousel .item h1,
    .fill-container.header-carousel .item h2,
    .fill-container.header-carousel .item h3,
    .fill-container.header-carousel .item h4,
    .fill-container.header-carousel .item h5,
    .fill-container.header-carousel .item h6,
    .fill-container.header-carousel .item p {
        color: #141414;
    }

    .fill-container.header-carousel .item .text {
        padding-top: 20px;
        position: relative;
        margin-bottom: 20px;
        top: 0px;
    }

    .fill-container.header-carousel .item a:hover h1,
    .fill-container.header-carousel .item a:hover h2,
    .fill-container.header-carousel .item a:hover h3,
    .fill-container.header-carousel .item a:hover h4,
    .fill-container.header-carousel .item a:hover h5,
    .fill-container.header-carousel .item a:hover h6,
    .fill-container.header-carousel .item a:hover p {
        color: #141414;
    }

    .mds-container.item-category [class*="span"] {
        float: none;
        width: auto;
    }

    .mds-container.item-category .text {
        width: auto;
        padding-left: 0;
        padding-top: 30px;
        margin: 0 30px 0 30px;
    }

    .mds-container.item-category .text .align-wrapper {
        height: auto;
    }

    .fill-container.text-image-story .text {
        padding: 1em 1em 1em 0;
    }

    textarea.ede-textarea-float {
        float: left;
        margin-left: 20px;
    }

    .ede-settings-banner {
        display: none;
    }

    .ede-settings-dropdown {
        display: inline-block;
        margin-top: 5px;
    }
}

@media (max-width: 767px) {
    body {
        padding: 0px;
    }

    .container {
        padding-left: 15px;
        padding-right: 15px;
    }
}

/*# sourceMappingURL=data:application/json;base64,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 */